Description: Bonjour,

je débute sur AMC et j'ai une double question ... J'essaye de mettre mes notes sur 10 et je n'y arrive pas. J'ai 
cherché dans la documentation et le manuel mais je ne trouve rien concernant ceci.

Quelqu'un a t'il une idée svp ?

History
04/30/2018 05:23 pm - Matthieu M
La deuxième question, concernait la langue : y a t'il une possibilité de passer les réponse automatique de l'option completemulti en espagnol ou doit on 
passer par une autre commande ?

04/30/2018 09:04 pm - Alexis Bienvenüe
> J'essaye de mettre mes notes sur 10 et je n'y arrive pas.
En modifiant _Édition/Préférences/Projet/Calcul de la note finale/Note maximale_ ?
> y a t'il une possibilité de passer les réponse automatique de l'option completemulti en espagnol
Vous pouvez passer en espagnol pour les textes par défaut des copies : en AMC-TXT

  Lang: ES

ou en LaTeX :

  \usepackage[lang=ES]{automultiplechoice}

04/30/2018 09:11 pm - Matthieu M
Merci bien pour les réponses !!! J'avais déjà essayer pour 
@\usepackage[lang=ES]{automultiplechoice}@

et le texte des réponses automatiques sort toujours en espagnol ... pas grave je vais faire ça manuellement en enlevant le completemulti

Pour la note sur 10 j'essaye ça ce soir! J'étais tellement sur les formules dans Latex qua j'ai oublié celle dans menu préferences d'AMC ...

04/30/2018 09:20 pm - Alexis Bienvenüe
Peut-être avez-vous utilisé la commande @\exemplaire@ ? Elle fait passer la langue à FR (Français)… Il faut utiliser @\onecopy@ à la place.

05/07/2018 03:49 pm - Matthieu M
Bonjour, j'ai testé et cela fonctionne parfaitement avec \onecopy à la place d'exemplaire et @\usepackage[lang=ES]{automultiplechoice}@. Tout 
bascule en espagnol.
Pour les notes sur 10, c'était également ça !
Merci bien pour les réponses

05/07/2018 05:09 pm - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
